.nova-hero-section {
    background: #f4f7ff;
    padding: 50px 0 60px;
   
}

.nova-hero-content {
    padding: 5px 0 0;
}

.nova-hero-content h1 {
    margin: 0;
 
    font-size: 38px;
    line-height: 1.18;
    font-weight: 700;
    color: #111;
}

.nova-hero-content h1 span {
    display: block;
    color: #2861ff;
}

.nova-hero-content p {
     margin: 14px 0 0;
    font-size: 16px;
    line-height: 1.45;
    color: #222;
}
.nova-hero-content h4 {
     margin: 14px 0 0;
    font-size: 16px;
    line-height: 1.45;
    color:#285FF0;
}


.nova-hero-action {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 14px;
}

.nova-result-btn {
 
    display: flex;
    align-items: center;
    gap: 10px;
    padding:10px;
    color: #fff;
    text-decoration: none;
    background: #2861f5;
    border-radius: 7px;
    box-shadow: 0 3px 7px rgba(0,0,0,.15);
}

.nova-result-icon {
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    background: rgba(255,255,255,.2);
    font-size: 20px;
}

.nova-result-btn small,
.nova-result-btn strong {
    display: block;
}

.nova-result-btn small {
    font-size: 14px;
    line-height: 1.2;
}

.nova-result-btn strong {
    font-size: 12px;
    line-height: 1.3;
}

.nova-next-btn {
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #2861f5;
    background: #fff;
    border-radius: 50%;
    text-decoration: none;
    font-size: 20px;
    box-shadow: 0 2px 5px rgba(0,0,0,.12);
}


/* NEWS LIST */

.nova-news-list {
   
    border-radius: 5px;
    overflow: hidden;
   
    
    box-shadow: 0px 4px 4px 0px #00000012;
border: 1px solid #EFEFEF;
background: #FFFFFF;

}

.nova-news-item {
    /*min-height: 53px;*/
    display: flex;
    gap: 15px;
    padding: 15px;
    color: #111;
    text-decoration: none;
    border-bottom: 1px solid #e8e8e8;
}

.nova-news-item:last-child {
    border-bottom: 0;
}

.nova-news-item:hover {
    background: #fafbff;
}

.nova-news-item img {
    width: 85px;
    height: 75px;
    flex-shrink: 0;
    object-fit: cover;
    border-radius: 3px;
}


.nova-news-date {
    margin-bottom: 3px;
    font-size: 14px;
    color: #285FF0;
}

.nova-news-content h3 {
    margin: 0;
    font-size: 16px;
    line-height: 1.2;
    /*font-weight: 600;*/
}

.nova-news-content p {
    margin: 15px 0 0;
    font-size: 14px;
    line-height: 1.25;
   
}


.nova-insights-section {
    padding: 42px 0 50px;
    background: #fff;
}

.nova-section-title {
    margin: 0;
   
    font-size: 30px;
    line-height: 1.2;
    font-weight: 600;
    color: #111;
}

.nova-section-title span {
    color: #2861ff;
}

.nova-see-more {
   
    font-size: 14px;
    color: #244fff;
    text-decoration: none;
}

.nova-see-more:hover {
    text-decoration: underline;
}

.nova-report-box {
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    padding: 16px 12px;
    height: 100%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.08);
}

.nova-report-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 16px;
}

.nova-report-icon {
    width: 30px;
    height: 30px;
    background: #2864f0;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nova-report-icon i {
    color: #fff;
    font-size: 16px;
}

.nova-report-date {
    background: #e9e9e9;
    color: #666;
    font-size: 12px;
    font-weight: 500;
    padding: 6px 12px;
    border-radius: 4px;
    white-space: nowrap;
}

.nova-report-category {
    font-size: 14px;
    color: #777;
    margin-bottom: 14px;
}

.nova-report-box h3 {
    font-size: 16px;
    line-height: 1.28;
    font-weight: 500;
    color: #111;
    margin: 0;
    min-height: 115px;
}

.nova-report-bottom {
    border-top: 1px solid #e5e5e5;
    margin-top: 14px;
    padding-top: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nova-report-bottom a {
    color: #2864f0;
    font-size: 14px;
    text-decoration: none;
}

.nova-report-bottom span {
    color: #2864f0;
    font-size: 24px;
    line-height: 1;
}



.nova-reports-section {
    background: #f5f6ff;
    padding: 70px 0;
}


.nova-reports-intro {
    /*max-width: 430px;*/
    margin: 10px auto 0;
    
    font-size: 14px;
    line-height: 1.5;
    color: #222;
}


/* FEATURED REPORT */

.nova-featured-image {
    width: 100%;
    height: 285px;
    display: block;
    object-fit: cover;
    border-radius: 10px;
}

.nova-featured-report h3 {
    margin: 14px 0 8px;
    
    font-size: 18px;
    line-height: 1.25;
    font-weight: 600;
    color: #111;
}

.nova-featured-report p {
    margin: 0;
    
    font-size: 14px;
    line-height: 1.5;
  
}


/* META */

.nova-report-meta,
.nova-small-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nova-report-meta {
    margin-top: 10px;
    
    font-size: 14px;
    color: #666;
}




/* RIGHT LIST */

.nova-report-list {
    padding-left: 5px;
}

.nova-small-report {
    display: flex;
    gap: 12px;
    padding-bottom: 13px;
    margin-bottom: 14px;
    color: #111;
    text-decoration: none;
    border-bottom: 1px solid #d2d2d2;
}

.nova-small-report:last-child {
    border-bottom: 0;
}

.nova-small-report > img {
   width: 110px;
    height: 90px;
    flex-shrink: 0;
    object-fit: cover;
    border-radius: 7px;
}

.nova-small-content {
    flex: 1;
    min-width: 0;
}

.nova-small-content h3 {
    margin: 2px 0 18px;
    
    font-size: 16px;
    line-height: 1.3;
    font-weight: 500;
    color: #111;
}

.nova-small-meta {
    
    font-size: 14px;
    color: #666;
}



/* HOVER */

.nova-small-report:hover h3 {
    color: #2861ff;
}

.nova-category-card {
    min-height: 205px;
    padding: 20px 15px;
    background: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 7px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.08);
}

.nova-category-icon {
   width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 25px;
    background: #173ee8;
    border-radius: 50%;
}
.nova-category-icon img{
        width: 22px;
}
.nova-category-card h3 {
    margin: 0 0 8px;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 600;
    color: #111;
}

.nova-category-card p {
    margin: 0 0 8px;
    font-size: 14px;
    line-height: 1.4;
    color: #333;
}

.nova-category-card a {
    font-size: 14px;
    color: #1744e8;
    text-decoration: none;
}

.nova-category-card a:hover {
    text-decoration: underline;
}

.nova-showcase-section {
    padding: 65px 0;
    background: #f4f5ff;
}

.nova-showcase-content {
    padding-left: 8px;
}

.nova-showcase-content h2 {
    margin: 0 0 18px;
    font-size: 18px;
    line-height: 1.35;
    font-weight: 600;
    color: #111;
}

.nova-showcase-content p {
    margin: 0;
    max-width: 420px;
    font-size: 14px;
    line-height: 1.5;
    color: #222;
}


/* FEATURES */

.nova-feature-item {
    min-height: 80px;
}

.nova-feature-icon {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 9px;
    color: #2452ed;
    background: #dbe1ff;
    border-radius: 5px;
    font-size: 18px;
}

.nova-feature-item h3 {
    margin: 0;
    font-size: 11px;
    line-height: 1.3;
    font-weight: 600;
    color: #111;
}

.nova-feature-item span {
    display: block;
    margin-top: 2px;
    font-size: 9px;
    color: #666;
}


/* IMAGES */


.nova-showcase-section {
    padding: 65px 0;
    background: #f4f5ff;
}

.nova-showcase-content {
    padding-left: 8px;
}

.nova-showcase-content h2 {
    margin: 0 0 18px;
    font-size: 18px;
    line-height: 1.35;
    font-weight: 600;
    color: #111;
}

.nova-showcase-content p {
    margin: 0;
    max-width: 420px;
    font-size: 14px;
    line-height: 1.5;
    color: #222;
}


/* FEATURES */

.nova-feature-item {
    min-height: 80px;
}

.nova-feature-icon {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 9px;
    color: #2452ed;
    background: #dbe1ff;
    border-radius: 5px;
    font-size: 18px;
}

.nova-feature-item h3 {
    margin: 0;
    font-size: 11px;
    line-height: 1.3;
    font-weight: 600;
    color: #111;
}

.nova-feature-item span {
    display: block;
    margin-top: 2px;
    font-size: 9px;
    color: #666;
}


/* IMAGES */

.nova-showcase-images img {
    width: 100%;
    height: 136px;
    display: block;
    object-fit: cover;
    border-radius: 6px;
}


.nova-authors-section {
    padding: 50px 0;
    background: #fff;
}

.nova-author-card {
    display: flex;
    gap: 15px;
 
    padding: 25px;
    background: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 7px;
   box-shadow: 0px 4px 4px 0px #00000014;
border: 0.5px solid #EAEAEA;
background: #FFFFFF;

}

.nova-author-image {
    width: 88px;
    height: 68px;
    flex-shrink: 0;
    overflow: hidden;
    border-radius: 5px;
}

.nova-author-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.nova-author-content {
    flex: 1;
    min-width: 0;
}

.nova-author-name-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
}

.nova-author-name-row h3 {
    margin: 0;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 600;
    color: #111;
}

.nova-author-name-row a {
    color: #0878b9;
    font-size: 18px;
    line-height: 1;
    text-decoration: none;
}

.nova-author-role {
    display: block;
    margin-top: 2px;
    font-size: 14px;
    line-height: 1.2;
    color: #777;
}

.nova-author-content p {
    margin: 5px 0 0;
    font-size: 14px;
    line-height: 1.35;
  
}


/* HOVER */

.nova-author-card {
    transition: all .25s ease;
}

.nova-author-card:hover {
    transform: translateY(-2px);
    box-shadow: 0 5px 12px rgba(0, 0, 0, .1);
}


.nova-report-type {
    padding: 20px 0 10px;
}

.nova-report-type-icon {
    width: 40px;
    height: 35px;
    background: #d9ddff;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
}

.nova-report-type-icon i {
    font-size: 20px;
    color: #1645f5;
}

.nova-report-type h3 {
    margin: 0;
    font-size: 14px;
    line-height: 1.25;
    font-weight: 600;
}
